
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://ogp.me/ns/fb#" lang="en">
<head>
<link rel="canonical" href="https://www.govisitcostarica.com/region/puntarenas/SouthPuntarenas.asp"/>

	<title>South Puntarenas, Costa Rica: Explore the South Pacific - Go Visit Costa Rica</title>
	<meta name="description" content="Sitting along the Pacific Coast and stretching north of the Osa Peninsula to Panama, South Puntarenas is teeming with natural beauty thanks to its diverse flora and fauna."/>
	<meta property="og:title" content="South Puntarenas, Costa Rica: Explore the South Pacific"/><meta property="og:description" content="Sitting along the Pacific Coast and stretching north of the Osa Peninsula to Panama, South Puntarenas is teeming with natural beauty thanks to its diverse flora and fauna."/>
	<meta property="og:type" content="state_province" />
<meta property="og:url" content="https://www.govisitcostarica.com/region/puntarenas/SouthPuntarenas.asp"/>
<meta property="og:image" content="https://www.govisitcostarica.com/images/photos/desk-beautiful-beach-rocks-corcovado.jpg"/>
<meta property="og:site_name" content="Go Visit Costa Rica" />
<meta property="fb:app_id" content="115395301886187"/>
<link href="https://img.govisitcostarica.com/css/gvcr-272.css.gz" rel="stylesheet" type="text/css" /><style type="text/css">.galleria-image-nav-left,.galleria-image-nav-right,.galleria-bar,.galleria-counter,.galleria-s0,.galleria-s1,.galleria-s2,.galleria-s3,.galleria-s4,.galleria-thumblink,.galleria-play,.galleria-popout,.galleria-play.playing,.sprite{background: url(https://img.govisitcostarica.com/img-site-grf-nav-eng-28.png) no-repeat top left;}#galleria-2 {width:230px;height:150px;background:#FFF}#galleria-2 img{display:none}#galleria-2 .galleria-bar{display:none}#galleria-2 .galleria-stage{bottom:0}#galleria {width:500px;height:354px;background:#FFF}#galleria img{display:none}.galleria-lightbox-content,.galleria-loader{background: url(https://img.govisitcostarica.com/loader.gif) no-repeat 50% 50%}</style><script type="application/ld+json">{ "@context":"http://schema.org","@type":"Organization","legalName":"Go Visit Costa Rica","url":"https://www.govisitcostarica.com","contactPoint" : [{"@type" : "ContactPoint","telephone" : "+1-800-807-6475","contactType" : "reservations","contactOption" : "TollFree","areaServed" : ["US","CA"],"availableLanguage" : ["English","Spanish"]}],"logo": "https://img.govisitcostarica.com/img_logo_header.png","sameAs":["https://www.facebook.com/GoVisitCostaRica","https://twitter.com/GVCostaRica","https://www.pinterest.com/GVCostaRica/","https://www.youtube.com/user/GoVisitCR","https://instagram.com/govisitcostarica/"]}</script><script type="text/javascript">var text_content = "Search by activity, city, hotel name, etc.";</script>
        <meta http-equiv="content-language" content="en"><link rel="preconnet" href="https://img.govisitcostarica.com" /><link rel="dns-prefetch" href="https://img.govisitcostarica.com" /><link rel="preload" href="https://img.govisitcostarica.com/img_logo_header_v2.png" as="image"><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><meta id="Viewport" name="viewport" content="width=device-width, maximum-scale=5" /><meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1" /><meta name='ir-site-verification-token' value='-120732203' /><link rel="shortcut icon" href="https://www.govisitcostarica.com/favicon.ico" type="image/x-icon" /><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W7G7XZ');</script>
<script type="text/javascript" async="async" data-noptimize="1" data-cfasync="false" src="//scripts.mediavine.com/tags/go-visit-costa-rica.js"></script><meta http-equiv="Content-Security-Policy" content="block-all-mixed-content" /><meta name="am-api-token" content="x-yTq9j51" /></head><body class="FullBckDestinations"><noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W7G7XZ" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><div id="wrapper">
<table class="InsideBackground" border="0" cellpadding="0" cellspacing="0" align="center"><tr><td><table border="0" cellpadding="0" cellspacing="0" width="100%"><tr><td><div class="InsideHeaderBackground">
        
        <ul class="skip">
            <li class="SkipNav"><a href="#nav">skip to Main Navigation</a></li>
            <li class="SkipContent"><a href="#content">skip to Main Content</a></li>
            <li class="SkipFooter"><a href="#footer">skip to Footer</a></li>
        </ul>
        <div class="HeaderLogo"><a href="https://www.govisitcostarica.com/"><img border="0" src="https://img.govisitcostarica.com/img_logo_header_v2.png" width="335" height="78" alt="Go Visit Costa Rica" /></a></div>
    <div class="HeaderRight"><div class="HeaderWeather"><a href="/travelInfo/weather.asp"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-weather" alt="Costa Rica Weather" border="0" width="121" height="52" /></a></div>
    <div class="HeaderSocialWrapper">
        <div class="HeaderSocialJavi"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-javi" alt="Be Social with Javi the Frog" border="0" width="68" height="59" /></a></div>
        <div class="HeaderSocialFB"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-fb" alt="Follow us on Facebook" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialTwitter"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-twitter" alt="Tweet with us on Twitter" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialPinterest"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-pinterest" alt="Check out our Pins on Pinterest" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialNewsletter"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-newsletter" alt="Sign up for Javi the Frog's Pura Vida Newsletter" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialInstagram"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-instagram" alt="Look at our photos on Instagram" border="0" width="32" height="32" /></a></div>
        <div class="HeaderSocialYouTube"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer nofollow"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-header-youTube" alt="Check out our videos on YouTube" border="0" width="32" height="32" /></a></div>
    </div><div class="HeaderLanguageWrapper"><div class="HeaderLanguageEnglish"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-icon-english" alt="English" border="0" width="52" height="13" /></div><div class="HeaderLanguageSeparator">|</div><div class="HeaderLanguageSpanish"><a href="https://www.govisitcostarica.co.cr/region/puntarenas/SouthPuntarenas.asp" class="BodyTextSmBoldPurple"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-icon-espanol-link" alt="Español" border="0" width="56" height="13" /></a></div></div></div></div></td></tr><tr><td><div class="nocontent"><table border="0" cellpadding="0" cellspacing="0" class="SubNavTop"><tr><td><table border="0" id="nav" class="TopNav" cellpadding="0" cellspacing="0"><tr>
<td class="btnTab1" align="center" onclick="location='https://www.govisitcostarica.com/'"><a href="https://www.govisitcostarica.com/" class="TopTabInactive">Home</a></td><td class="btnTab2" align="center" onclick="location='https://www.govisitcostarica.com/travelInfo/what-to-do.asp'"><a href="https://www.govisitcostarica.com/travelInfo/what-to-do.asp" class="TopTabInactive">What To Do</a></td><td class="btnTab3" align="center" onclick="location='https://www.govisitcostarica.com/activities.asp'"><a href="https://www.govisitcostarica.com/activities.asp" class="TopTabInactive">Activities</a></td><td class="btnTabActive4" align="center" onclick="location='https://www.govisitcostarica.com/regions.asp'"><a href="https://www.govisitcostarica.com/regions.asp" class="TopTabActive">Destinations</a></td><td class="btnTab5" align="center" onclick="location='https://www.govisitcostarica.com/category/hotels/accommodations.asp'"><a href="https://www.govisitcostarica.com/category/hotels/accommodations.asp" class="TopTabInactive">Where to Stay</a></td><td class="btnTab6" align="center" onclick="location='https://www.govisitcostarica.com/category/transportation/transportation.asp'"><a href="https://www.govisitcostarica.com/category/transportation/transportation.asp" class="TopTabInactive">Getting Around</a></td><td class="btnTab7" align="center" onclick="location='https://www.govisitcostarica.com/listings/Featured-Hotels.asp'"><a href="https://www.govisitcostarica.com/listings/Featured-Hotels.asp" class="TopTabInactive">Featured Hotels</a></td><td class="btnTab8" align="center" onclick="location='https://www.govisitcostarica.com/tours/costa-rica-tours.asp'"><a href="https://www.govisitcostarica.com/tours/costa-rica-tours.asp" class="TopTabInactive">Vacation Packages</a></td><td class="btnTab9" align="center" onclick="location='https://www.govisitcostarica.com/blog/'"><a href="https://www.govisitcostarica.com/blog/" class="TopTabInactive">Javi's Blog</a></td>
        </tr></table><table border="0" cellpadding="0" cellspacing="0" class="SubNav"><tr><td class="leftSubNav">&nbsp;</td><td class="midSubNav"><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/alajuela/alajuela.asp" class="SubNavSmBoldPurple">Alajuela</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/cartago/cartago.asp" class="SubNavSmBoldPurple">Cartago</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/guanacaste/guanacaste.asp" class="SubNavSmBoldPurple">Guanacaste</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/heredia/heredia.asp" class="SubNavSmBoldPurple">Heredia</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/limon/limon.asp" class="SubNavSmBoldPurple">Limón</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/puntarenas/NorthPuntarenas.asp" class="SubNavSmBoldPurple">North Puntarenas</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/sanJose/sanJose.asp" class="SubNavSmBoldPurple">San José</a></div><div class="SubNavLinkWrapper"><a href="https://www.govisitcostarica.com/region/puntarenas/SouthPuntarenas.asp" class="SubNavSmBoldPurple">South Puntarenas</a></div></td><td class="rightSubNav"><div id="sb-search" class="sb-search"><form name="frmKeywords" action="https://www.govisitcostarica.com/search.asp" method="get"><label for="search" style="display:none;">Search</label><input class="sb-search-input" placeholder="Search by activity, city, hotel, etc." type="search" value="" name="kw" id="search"><input class="sprite sb-search-submit" type="submit" value="Site Search"><span class="sprite sb-icon-search"></span></form></div></td></tr></table><div class="BottomSubNav"></div></td></tr></table>
<table border="0" cellpadding="0" cellspacing="0" class="NavTable">
    <tr><td class="NavWidth">
</td></tr></table></div></td></tr></table></td></tr>
<tr><td valign="top" height="5">
<table border="0" cellpadding="0" cellspacing="0" class="tblMainContent">
<tr><td class="tblColMainContentSide">&nbsp;</td><td class="tblColMainContentCenter" valign="top"><div class="entry-content" id="content">
<table border="0" cellpadding="0" cellspacing="0" class="tblTopInternal">
<tr><td class="tblColLeftNav" valign="top"><div class="nocontent">
<table cellpadding="0" cellspacing="0" border="0" class="BorderSideNav">
<tr><td class="VeryTopSideNav" onclick="location='/regions.asp'"><a href="/regions.asp" class="TabInactive0">Destinations</a></td></tr>
<tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/alajuela/alajuela.asp'"><a href="/region/alajuela/alajuela.asp" class="TabInactive">Alajuela</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/cartago/cartago.asp'"><a href="/region/cartago/cartago.asp" class="TabInactive">Cartago</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/guanacaste/guanacaste.asp'"><a href="/region/guanacaste/guanacaste.asp" class="TabInactive">Guanacaste</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/heredia/heredia.asp'"><a href="/region/heredia/heredia.asp" class="TabInactive">Heredia</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/limon/limon.asp'"><a href="/region/limon/limon.asp" class="TabInactive">Limón</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/puntarenas/NorthPuntarenas.asp'"><a href="/region/puntarenas/NorthPuntarenas.asp" class="TabInactive">North Puntarenas</a></td></tr>
<tr><td class="BorderSideNavInvertActive TopSideNavActive">South Puntarenas</td></tr>
<tr><td class="BorderSideNav SubSideNavNoIndent" onclick="location='/region/area.asp?AID=8'"><a href="/region/area.asp?AID=8" class="TabInactive1">Osa Peninsula & Drake Bay</a></td></tr><tr><td class="BorderSideNav SubSideNavNoIndent" onclick="location='/region/area.asp?AID=13'"><a href="/region/area.asp?AID=13" class="TabInactive1">Southern Costa Rica (w/ Golfito)</a></td></tr><tr><td class="BorderSideNav SubSideNavNoIndent" onclick="location='/region/area.asp?AID=17'"><a href="/region/area.asp?AID=17" class="TabInactive1">Costa Ballena</a></td></tr><tr><td class="BorderSideNav SubSideNavNoIndent" onclick="location='/region/area.asp?AID=9'"><a href="/region/area.asp?AID=9" class="TabInactive1">Central Pacific (w/ Manuel Antonio)</a></td></tr><tr><td class="BorderSideNavInvert TopSideNav" onclick="location='/region/sanJose/sanJose.asp'"><a href="/region/sanJose/sanJose.asp" class="TabInactive">San José</a></td></tr></table></div></td><td class="colAboveMainContent"><table border="0" class="tblTopMainContent">
<tr><td class="colTopMainContent BodyText">
<span class="Breadcrumb"><ol vocab="https://schema.org/" typeof="BreadcrumbList" class="BreadcrumbTop" id="breadcrumb"><li property="itemListElement" typeof="ListItem"><a href="/" class="Breadcrumb" property="item" typeof="WebPage"><span property="name">Home</span></a><meta property="position" content="1"></li><li property="itemListElement" typeof="ListItem"><a href="/regions.asp" class="Breadcrumb" property="item" typeof="WebPage"><span property="name">Destinations</span></a><meta property="position" content="2"></li><li property="itemListElement" typeof="ListItem"><span property="name">South Puntarenas</span><meta property="position" content="3"></li></ol></span>
<div class="pageContentWrapper">
<div class="galleriaWrapperTop"><h1>South Puntarenas</h1><div class="galleriaFull"><div id="galleria"></div></div>
        </div>
    <div class="clearFloats"></div>
    <p>Sitting along the Pacific Coast and stretching from the <a href="/region/area.asp?AID=8">Osa Peninsula</a> to Panama, South Puntarenas is teeming with natural beauty thanks to its diverse <a href="/travelInfo/floraFauna.asp">flora and fauna</a>.</p><p>From stunning, secluded beaches to eco-tourism hotspots, Costa Rica's southernmost Pacific shoreline is an outdoor adventurer's dream.</p><p>These shores are ranked as some of the world's most pristine, and many are prime spots for surfing enthusiasts.</p><div class="CityMapWrapper"><div class="SelectCTAWrapper"><div class="CityBestHotelsHeaderWrapper"><div class="CityBestHotelsHeaderName">Our Favorite Hotels in South Puntarenas</div><div class="CityBestHotelsHeaderPrice">Price</div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=1240">Hotel Cuna del Angel</a></div><div class="CityBestHotelsPriceText">$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/cuna-del-angel.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=1240_eng_/region/puntarenas/SouthPuntarenas_region_9_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=45">Lapa Rios Lodge by Böëna</a></div><div class="CityBestHotelsPriceText">$$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/lapa-rios-ecolodge.html?aid=1469827&no_rooms=1&group_adults=1&label=45_eng_/region/puntarenas/SouthPuntarenas_region_9_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=3421">Playa Cativo Lodge</a></div><div class="CityBestHotelsPriceText">$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/playa-cativo-lodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=3421_eng_/region/puntarenas/SouthPuntarenas_region_9_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=2861">Tiki Villas Rainforest Lodge & Spa</a></div><div class="CityBestHotelsPriceText">$$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/tikivillas-rainforest-lodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=2861_eng_/region/puntarenas/SouthPuntarenas_region_9_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div><div class="CityBestHotelsWrapper"><div class="CityBestHotelsName"><a href="/listings/listingDetails.asp?coid=39">Aguila de Osa Inn</a></div><div class="CityBestHotelsPriceText">$$</div><div class="CityBestHotelsPriceButton"><a href="https://www.booking.com/hotel/cr/aguila-de-osa.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=39_eng_/region/puntarenas/SouthPuntarenas_region_9_best-top-price" rel="nofollow noopener noreferrer" target="_blank" class="CityBestHotelsPriceButton">Check Price</a></div></div></div></div><p>As the climate is hot and tropical throughout the year with a significant amount of rainfall, forests here are among some of the most lush and dense in the country.</p><h2><a href="/region/city.asp?cID=350">Corcovado National Park</a></h2><p>Home to a sprawling 23 miles of golden shoreline, several hiking trails and 13 major ecosystems, <a href="/region/city.asp?cID=350">Corcovado National Park</a> is one of South Puntarenas' finest.</p><p>Considered to be the crown jewel of Costa Rica's park system, Corcovado is the country's largest park and stretches across 103,290 acres - nearly a third of the Osa Peninsula.</p><p>Corcovado is one of the most popular destinations for travelers coming here because of the virgin lowland rainforest and diverse wildlife that resides within the park's limits.</p><p>Roughly 10 percent of mammals found in the Americas populate Corcovado, and it is home to the largest population of macaws. There are 140 species of mammals, 400 bird species, 116 amphibian species, 40 species of fish, 6,000 species of insects, 220 species of butterflies and 500 tree species!</p><p>If that isn't reason enough to visit Corcovado, the trail system throughout the park is so extensive it would take hikers two to three days to trek from one side to another, which isn't uncommon as Corcovado allows camping. Be sure to make a stop at Corcovado Lake and La Llorona Waterfall.</p><p><div class="clearFloats"></div><div class="HomeContentAnWrapper"></p><p></div><div class="HomeContentQuoteWrapper"><blockquote class="BodyTextQuote">The southern portion of Puntarenas encompasses one of the wildest and most beautiful parks of Costa Rica, Corcovado National Park.</blockquote></div><div class="clearFloats"></div></p><h2>Small Beach Towns</h2><p>As South Puntarenas sits along the shoreline, it's no surprise this region boasts <a href="/category/outdoorRecreation/surfing.asp">great surfing spots</a>.</p><p>The small town of <a href="/region/city.asp?cID=294">Pavones</a> is one of the best places to surf in the area, but the rip currents can get rough, making it best for experienced surfers. While this town is quite small, it still offers great Costa Rican accommodations with plenty of local businesses, yoga, fishing, horseback riding, hiking and more.</p><p>Other popular locations include <a href="/region/city.asp?cID=253">Playa Uvita</a>, <a href="/region/city.asp?cID=357">Playa Tortuga</a> and <a href="/region/city.asp?cID=273">Puerto Jimenez</a>.</p><h2><a href="/region/area.asp?AID=8">Drake Bay</a></h2><p>Those travelers seeking a bit of seclusion during their trip to South Puntarenas can venture to Drake Bay, which offers scenic coastline and plenty of activities to enjoy. Swimming, scuba diving, bird-watching, <a href="/category/outdoorRecreation/sportfishing.asp">sport fishing</a> and kayaking are just a few of the available options.</p><div class="ContentMapFullWrapper"><div class="RegionMapHeader BodyTextExLgBoldGreen">Map of South Puntarenas</div><div class="RegionMapSubHeader">Click on the map of South Puntarenas to zoom into an Area.</div><img align="center" usemap="#South-Puntrenas-Map" border="0" src="https://img.govisitcostarica.com/maps/full-south-puntarenas.png" loading="lazy" width="740" height="904" alt="South Puntarenas Map" vspace="4" hspace="3" ><div class="RegionMapText"><a href="/travelInfo/mapLg.asp?mapID=38" class="BodyTextGreen">Click to enlarge map - South Puntarenas Map</a></div></div><h2><a href="/region/city.asp?cID=404">Caño Island</a></h2><p>Ideal for hiking, diving / snorkeling and kayaking, <a href="/region/city.asp?cID=404">Caño Island</a> sits 20 kilometers offshore from Drake Bay, and serves as a biological reserve and important archaeological locale. The island protects artifacts from pre-Columbian times, including the mysterious spherical stones, which scientists are unaware of their origin.</p><p>Caño Island also served as a pirate refuge during the 17th and 18th century.</p><p>But Caño Island is even more well known for its unparalleled offshore diving because of the large number of coral reefs in the area. Although diving is highly regulated because of the fragile ecosystems under the water's surface, there are five dive sites around the island.</p><p>It's possible to catch a glimpse of manta rays, Olive Ridley sea turtles, dolphins and both Humpback and Pilot whales.</p><h2>Getting to South Puntarenas</h2><p>Travelers landing at <a href="/region/city.asp?cID=407">Juan Santamaria International Airport</a> in San Jose can get to South Puntarenas via car or bus easily.</p><p>As there are many developed roads in the region, cars are a great way to get here and around.</p><p>The drive is about 220 kilometers, which generally takes about three and a half hours.</p></div><div class="pageContentTopPicks"><div class="clearFloats"></div><div class="TopPackagesWrapper"><div class="TopPackagesHeader"><a class="TopPackagesHeaderLink" href="/tours/costa-rica-tour-itinerary.asp?tid=1132" id="TopPackageName0">Costa Rica Eco-Adventure Tour</a></div><div class="TopPackagesImage"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1132" id="TopPackagePhoto0"><img src="https://img.govisitcostarica.com/photos/tours/mid-costa-rica-eco-adventure-tour-video-preview.jpg" width="300" height="169" alt="Costa Rica Eco-Adventure Tour"></a></div><div class="TopPackagesDays">12 Days / 11 Nights or 10 Days / 9 Nights</div><div class="TopPackagesPrice">Starting at $2,352 per person</div><div class="TopPackagesButton"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1132" id="TopPackageButton0">See Itinerary</a></div></div><div class="clearFloats"></div><div class="TopPackagesWrapperLast"><div class="TopPackagesHeader"><a class="TopPackagesHeaderLink" href="/tours/costa-rica-tour-itinerary.asp?tid=1125" id="TopPackageName1">Eco Experience: A Costa Rican Adventure</a></div><div class="TopPackagesImage"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1125" id="TopPackagePhoto1"><img src="https://img.govisitcostarica.com/photos/tours/mid-lapa-rios-room-5.jpg" width="300" height="169" loading="lazy" alt="Eco Experience: A Costa Rican Adventure"></a></div><div class="TopPackagesDays">11 Days / 10 Nights</div><div class="TopPackagesPrice">Starting at $3,874 per person</div><div class="TopPackagesButton"><a href="/tours/costa-rica-tour-itinerary.asp?tid=1125" id="TopPackageButton1">See Itinerary</a></div></div><div class="clearFloats"></div><div class="clearFloats"></div></div><div class="pageContentTopPicksUnder"></div></div><div class="clearFloats"></div>
<div class="pageContentTopPicksUnder"></div>
<div class="SelectRegionAreaWrapper sidebar-stop">
<div class="SelectRegionAreaHeader">Choose an Area in South Puntarenas</div><div class="SelectRegionAreaHeaderText">Costa Rica’s South Puntarenas Region has 4 Areas to explore.</div><div class="SelectRegionAreaButtonWrapper"><div class="SelectRegionAreaItem BorderColor01"><div class="SelectRegionAreaItemHeader"><a href="/region/area.asp?AID=8" class="SelectRegionAreaItemHeader LinkColor01">Osa Peninsula & Drake Bay</a></div><div class="SelectRegionAreaImageWrapper"><a href="/region/area.asp?AID=8"><img class="SelectRegionAreaImage" src="/images/photos/thm-beach-sunset-corcovado-national-park.jpg" loading="lazy" alt="Osa Peninsula & Drake Bay" /></a></div><div class="RegionAreaDescText LinkColor01"><b>Visit:</b> Corcovado Natl Park, Drake Bay, Matapalo, Caño Island...<br />
<b>See:</b>Wildlife, luxury lodges, rainforest ...</div><div class="RegionAreaButtonInvert RegionAreaButton"><a href="/region/area.asp?AID=8" class="RegionAreaButton">Go Visit this Area</a></div></div><div class="SelectRegionAreaItem BorderColor02"><div class="SelectRegionAreaItemHeader"><a href="/region/area.asp?AID=13" class="SelectRegionAreaItemHeader LinkColor02">Southern Costa Rica (w/ Golfito)</a></div><div class="SelectRegionAreaImageWrapper"><a href="/region/area.asp?AID=13"><img class="SelectRegionAreaImage" src="/images/photos/thm_pavones.jpg" loading="lazy" alt="Southern Costa Rica (w/ Golfito)" /></a></div><div class="RegionAreaDescText LinkColor02"><b>Visit:</b> Golfito, Piedras Blancas Nat Park, Pavones...<br />
<b>See:</b> Great Surf, Flora & Fauna, Stunning Beaches ...</div><div class="RegionAreaButtonInvert RegionAreaButton"><a href="/region/area.asp?AID=13" class="RegionAreaButton">Go Visit this Area</a></div></div><div class="SelectRegionAreaItem BorderColor03"><div class="SelectRegionAreaItemHeader"><a href="/region/area.asp?AID=17" class="SelectRegionAreaItemHeader LinkColor03">Costa Ballena</a></div><div class="SelectRegionAreaImageWrapper"><a href="/region/area.asp?AID=17"><img class="SelectRegionAreaImage" src="/images/photos/thm-playa-ventana-uvita.jpg" loading="lazy" alt="Costa Ballena" /></a></div><div class="RegionAreaDescText LinkColor03"><b>Visit:</b> Playa Tortuga, Dominical, Bahía Ballena, Uvita...<br />
<b>See:</b>Eco-adventure, National Parks, Sea Turtles ...</div><div class="RegionAreaButtonInvert RegionAreaButton"><a href="/region/area.asp?AID=17" class="RegionAreaButton">Go Visit this Area</a></div></div><div class="SelectRegionAreaItem BorderColor00"><div class="SelectRegionAreaItemHeader"><a href="/region/area.asp?AID=9" class="SelectRegionAreaItemHeader LinkColor00">Central Pacific (w/ Manuel Antonio)</a></div><div class="SelectRegionAreaImageWrapper"><a href="/region/area.asp?AID=9"><img class="SelectRegionAreaImage" src="/images/photos/thm-beautiful-beach-manuel-antonio-nat-park.jpg" loading="lazy" alt="Central Pacific (w/ Manuel Antonio)" /></a></div><div class="RegionAreaDescText LinkColor00"><b>Visit:</b> Jacó, Puntarenas, Quepos, Manuel Antonio Nat Park...<br />
<b>See:</b>Fantastic Surf, Wildlife, Sportfishing, Restaurants ...</div><div class="RegionAreaButtonInvert RegionAreaButton"><a href="/region/area.asp?AID=9" class="RegionAreaButton">Go Visit this Area</a></div></div></div></div>
<div class="clearFloats"></div>
<div class="SelectRegionAreaFLWrapper"><div class="RegionFLHeader">Featured Hotels & Activities in South Puntarenas</div>
<div class="RegionFL"><div class="RandomFLsWrapper"><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=45" class="SelectFLItemHeader LinkColor02">Lapa Rios Lodge by Böëna</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=45"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/lapa-rios-hammock(1).jpg" width="215" height="144" alt="Lapa Rios Lodge by Böëna" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $600 / night</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/lapa-rios-ecolodge.html?aid=1469827&no_rooms=1&group_adults=1&label=45_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=153" class="SelectFLItemHeader LinkColor02">Hotel Las Caletas Lodge</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=153"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/tent-cabin-mono-view.jpg" width="215" height="144" alt="Hotel Las Caletas Lodge" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $140 / night (Breakfast & Dinner Included)</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/las-caletas-lodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=153_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=221" class="SelectFLItemHeader LinkColor02">Coloso del Mar</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=221"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/bungalow-outside-coloso-del-mar.jpg" width="215" height="143" alt="Coloso del Mar" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $65 / night</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/coloso-del-mar.xu.html?aid=1469827&no_rooms=1&group_adults=2&label=221_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=553" class="SelectFLItemHeader LinkColor02">Luna Lodge</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=553"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/bungalows-lunalodge-costarica-1.jpg" width="215" height="143" alt="Luna Lodge" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $327 / night</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/luna-lodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=553_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=967" class="SelectFLItemHeader LinkColor02">Playa Nicuesa Rainforest Lodge</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=967"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/bar-area-at-playa-nicuesa-raiforest-lodge.jpg" width="215" height="141" alt="Playa Nicuesa Rainforest Lodge" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $440 / night (meals included)</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/playa-nicuesa-rainforest-lodge.html?aid=1469827&no_rooms=1&group_adults=1&label=967_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=2948" class="SelectFLItemHeader LinkColor02">Vista Drake Lodge</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=2948"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/IMG_8310.jpg" width="215" height="144" alt="Vista Drake Lodge" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $55 / night</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/vistadrakelodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=2948_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div><div class="SelectFLItem BorderColor02"><div class="SelectFLItemTypeHeader LinkColor02">Featured Hotel</div><div class="SelectFLItemHeader"><a href="/listings/listingDetails.asp?coid=3334" class="SelectFLItemHeader LinkColor02">Danta Corcovado Lodge</a></div><div class="SelectFLImageWrapper"><a href="/listings/listingDetails.asp?coid=3334"><img class="SelectFLImage" loading="lazy" src="/images/uploads/detail/mid/nice-place-danta-lodge.jpg" width="215" height="143" alt="Danta Corcovado Lodge" /></a></div><div class="FLDescText LinkColor02"><div class="RanFLPriceWrapper LinkColor02">Starting at $157 / night</div></div><div class="FLButtonInvert RanFLButton02"><a href="https://www.booking.com/hotel/cr/danta-corcovado-lodge.xu.html?aid=1469827&no_rooms=1&group_adults=1&label=3334_eng_city-bottom-nearby" rel="nofollow noopener noreferrer" target="_blank" class="FLButtonInvert RanFLButton02">Check Price</a></div></div></div></div></div>

<div class="clearFloats"></div>
<div class="RegionPuzzleWrapper"><div class="clearFloats"></div><div class="RegionPuzzleDestinations" onclick="location.href='/travelInfo/10-top-destinations.asp'"><a href="/travelInfo/10-top-destinations.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-top-destinations.jpg" loading="lazy" width="380" height="280" alt="Top 10 Destinations" /><div class="RegionPuzzleGreen"><h3>Top 10 Destinations</h3><div class="RegionPuzzleViewText">Where to you want to go? Beautiful places await you in Costa Rica. Pura Vida!</div></div><div class="RegionPuzzleViewDetailsDestinations">View Details</div></a></div><div class="RegionPuzzleJavisBlog" onclick="location.href='https://www.govisitcostarica.com/blog/'"><a href="https://www.govisitcostarica.com/blog/" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/hm_puzzle_javi_the_frog.jpg" loading="lazy" width="215" height="280" alt="Javi's Blog" /><div class="RegionPuzzleBlue"><h3>Javi's Blog</h3><div class="RegionPuzzleViewText">Go Visit Costa Rica's mascot is your guide.</div></div><div class="RegionPuzzleViewDetailsJavisBlog">&nbsp;</div></a></div><div class="RegionPuzzleWhatToDo" onclick="location.href='/travelInfo/what-to-do.asp'"><a href="/travelInfo/what-to-do.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-what-to-do.jpg" loading="lazy" width="340" height="280" alt="What To Do" /><div class="RegionPuzzleYellow"><h3>What To Do</h3><div class="RegionPuzzleViewText">What to do for all ages. From young adventurers to families with kids.</div></div><div class="RegionPuzzleViewDetailsWhatToDo">View Details</div></a></div><div class="RegionPuzzleVacationPackages" onclick="location.href='/tours/costa-rica-tours.asp'"><a href="/tours/costa-rica-tours.asp" class="RegionPuzzleLink"><img src="https://img.govisitcostarica.com/puzzle-sprite-vacation-packages-top.jpg" loading="lazy" width="460" height="280" alt="Vacation Packages" /><div class="RegionPuzzleBlue"><h3>Vacation Packages</h3><div class="RegionPuzzleViewText">Hotels, adventure, beach, hike, relaxation, these vacation packages will make you swing from a tree.</div></div><div class="RegionPuzzleViewDetailsVacationPackages" class="RegionPuzzleLink">View Details</div></a></div><div class="RegionPuzzleNewsletter"><div class="RegionPuzzlePurple"><h3>Sign Up for Todd's Newsletter</h3><div class="RegionPuzzleViewTextNewsletter">The Best of Costa Rica</div></div><div class="RegionPuzzleBlue"><div class="RegionPuzzleNewsletterText">Go Visit Costa Rica's<ul><li>Best Hotels</li><li>Things to Do</li><li>What to See</li><li>Travel Info</li><li>Wildlife</li><li>Fun Facts</li></ul></div></div><div class="RegionPuzzleNewsletterJavi"><img src="https://img.govisitcostarica.com/puzzle-javi-the-frog-globe.png" loading="lazy" width="147" height="166" alt="Javi's Newsletter" /></div><div class="RegionPuzzleNewsletterSignUpWrapper"><div class="NewsletterSignUpInputButton"><a href="/login.asp?mode=new&ref=7">Sign Up for the Costa Rica Newsletter</a></div></div><div class="clearFloats"></div></div></td></tr>
</table></div></td></tr></table></td><td class="tblColMainContentSide">&nbsp;</td></tr><tr><td colspan="3">
<div class="nocontent"><div class="FooterWrapper" id="footer">
    <div class="FooterSocialWrapper">        
        <div class="FooterSocialFB"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-facebook" alt="Follow us on Facebook" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialTwitter"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-twitter" alt="Tweet with us on Twitter" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialPinterest"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-pinterest" alt="Check out our Pins on Pinterest" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialNewsletter"><a href="https://www.govisitcostarica.com/login.asp?mode=new"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-newsletter" alt="Sign up for Todd's Costa Rica Newsletter" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialInstagram"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-instagram" alt="Look at our photos on Instagram" border="0" width="50" height="50" /></a></div>
        <div class="FooterSocialYouTube"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-youTube" alt="Check out our videos on YouTube" border="0" width="50" height="50" /></a></div>
    </div>
    <div class="FooterMentionWrapper">
        <div class="FooterMention BodyText">
            Visit our new website, <a href="https://www.govisitsandiego.com/" target="_blank">Go Visit San Diego</a>. If you have ever wanted to visit Southern California, <a href="https://www.govisitsandiego.com/" target="_blank">San Diego</a> is the perfect spot. It has amazing <a href="https://www.govisitsandiego.com/san-diego-weather/" target="_blank">sunny weather</a> along with tons of outdoor activities for all to enjoy. Let us show you why <a href="https://www.govisitsandiego.com/" target="_blank">San Diego</a> is loved by everyone who visits!
        </div>
    </div>
    <div class="FooterSeparator"></div>
    <div class="FooterBottomWrapper">
        <div class="FooterCol1">
            <div class="FooterSpacer FooterLinkBold"><a href="https://www.govisitcostarica.com/">Home</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/team/about.asp">About Us</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/login.asp">Member Login</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/advertise.asp">Advertise with Us</a></div>
            <div class="FooterLinkBold"><a href="https://www.govisitcostarica.com/contactUs.asp">Contact Us</a></div>

            <div class="FooterSpacer FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/weather.asp">Weather</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/photo.asp">Photo Gallery</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/map.asp">Map Gallery</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/travelInfo/travelTime.asp">Travel Time</a></div>

            <div class="FooterSpacer FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/guidelines.asp">Customer Review Guidelines</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/terms-of-use.asp">Terms of Use</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/privacy.asp">Privacy Policy</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/Company-Directory.asp">Company Directory</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/city-site-map.asp">Costa Rica Cities</a></div>
            <div class="FooterLinkBlackBold"><a href="https://www.govisitcostarica.com/sitemap.asp">Site Map</a></div>

        </div>
        <div class="FooterCol2">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/travelInfo/what-to-do.asp">What To Do</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/10-top-destinations.asp">Top 10 Costa Rica</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/beaches.asp">Beaches</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/volcanoes.asp">Volcanoes</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/nationalParks.asp">National Parks</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/day-trips.asp">Day Trips</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/travelInfo/surfers-guide.asp">Surfers Guide</a></div>

                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/category/transportation/transportation.asp">Getting Around</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/airlines.asp">Domestic Airlines</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/privateBusCompanies.asp">Tourist Bus Companies</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/carRentalAgencies.asp">Car Rental Agencies</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/transportation/airlines-International.asp">International Airlines</a></div>
        
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/activities.asp">Activities</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/outdoorRecreation/outdoorRecreation.asp">Outdoor Recreation</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/entertainment/entertainment.asp">Entertainment</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/culturalActivities/culturalActivities.asp">Cultural Activities</a></div>
        </div>
        <div class="FooterCol3">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/category/hotels/accommodations.asp">Where to Stay</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/hotels.asp">Hotels</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/vacation-rentals.asp">Vacation Rentals</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/eco-hotels.asp">Eco Hotels</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/allInclusiveResorts.asp">All Inclusive Resorts</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/category/hotels/golfCourseResorts.asp">Golf Resorts</a></div>

                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/regions.asp">Destinations</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/alajuela/alajuela.asp">Alajuela</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/heredia/heredia.asp">Heredia</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/sanJose/sanJose.asp">San José</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/cartago/cartago.asp">Cartago</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/limon/limon.asp">Limón</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/puntarenas/SouthPuntarenas.asp">South Puntarenas</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/puntarenas/NorthPuntarenas.asp">North Puntarenas</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/region/guanacaste/guanacaste.asp">Guanacaste</a></div>
        </div>
        <div class="FooterCol4">
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/tours/costa-rica-tours.asp">Vacation Packages</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=562">Around Beautiful Costa Rica</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=564">Costa Rica Cloud Forest & Volcano Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=563">Costa Rica Beach & National Park Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=1132">Costa Rica Eco-Adventure Tour</a></div>
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/tours/costa-rica-tour-itinerary.asp?tid=1125">Eco Escape: A Sustainable Vacation</a></div>

                <div class="FooterLinkHeader">Follow Javi the Frog</div>
                <div class="FooterLinkBold">Go Visit Costa Rica's Mascot</div>
                
                <div class="FooterSocialLinks"><div class="FooterLink"><a href="https://www.facebook.com/GoVisitCostaRica" target="_blank" rel="noopener noreferrer">Facebook</a></div>
                <div class="FooterLink"><a href="https://twitter.com/GVCostaRica" target="_blank" rel="noopener noreferrer">Twitter</a></div>
                <div class="FooterLink"><a href="https://www.pinterest.com/GVCostaRica/" target="_blank" rel="noopener noreferrer">Pinterest</a></div>
                <div class="FooterLink"><a href="https://www.youtube.com/user/GoVisitCR" target="_blank" rel="noopener noreferrer">YouTube</a></div>
                <div class="FooterLink"><a href="https://www.instagram.com/govisitcostarica/" target="_blank" rel="noopener noreferrer">Instagram</a></div>
                    <br />
                <div class="FooterLink"><a href="https://www.govisitcostarica.com/login.asp?mode=new">Todd's Costa Rica Newsletter</a></div>
                </div>
                <div class="FooterSocialImage"><img src="https://img.govisitcostarica.com/spc_blankPixal.gif" class="sprite sprite-footer-javi-the-frog" alt="Javi the Frog Go Visit Costa Rica's Mascot" border="0" width="102" height="85" /></div>
            <div class="clearFloats"></div>
                <div class="FooterLinkHeader"><a href="https://www.govisitcostarica.com/blog/">Javi's Blog</a></div>
                <div class="FooterLink">Follow Go Visit Costa Rica's mascot</div>
                <div class="FooterLink">Your guide to the best of Costa Rica</div>
        </div>
        <div class="clearFloats"></div>
        <div class="FooterCopyright">Copyright &copy; 2003 - 2024, <a href="https://www.govisitcostarica.com">www.GoVisitCostaRica.com</a> a subsidiary of Delfina Travel Group Inc. All rights reserved.</div>        
    </div></div></div></td></tr></table><map name="South-Puntarenas-Map"><area shape="poly" alt="Central Valley" coords="12,59, 12,85, 125,193, 190,138, 174,65" href="/region/area.asp?AID=6"><area shape="poly" alt="Southern Costa Rica (w/ Golfito)" coords="191,138, 125,193, 194,249, 171,282, 218,353, 223,382, 278,446, 297,412, 323,222" href="/region/area.asp?AID=13"><area shape="poly" alt="Osa Pennisula & Drake Bay" coords="125,193, 192,248, 168,282, 188,315, 218,354, 216,388, 107,372, 70,303, 93,231" href="/region/area.asp?AID=8"><area shape="poly" alt="Central Pacific (w/ Manuel Antonio)" coords="5,78, 125,190, 91,231, 37,227, 4,174" href="/region/area.asp?AID=9"></map>
<script src='https://www.google.com/recaptcha/api.js'></script>
<div id="list-builder"></div>
<div id="popup-box">
    <div id="po-box-content">
        <div id="po-box-pre-content">
            <div class="po-box-header">Overwhelmed on Where to go in Costa Rica?</div>
            <div class="po-box-content-1"><p><i>I've got you!</i> Sign up to get <b>My Absolute Favorite Destinations</b> not only to visit but to stay in Costa Rica.</p><p>My name is Todd & I am the Founder of GoVistCostRica.com and I will inform you of everything you need to know about Costa Rica.</p></div>
            <div class="po-box-content-2"><img src="https://img.govisitcostarica.com/team/todd-sarouhan-founder.jpg" loading="lazy" width="150" height="150" alt="Todd Sarouhan Founder of GoVisitCostaRica.com" /></div>
            <div id="po-box-post-content-no-email">Please enter your email address</div>
            <div id="po-box-post-content-email-error">Please enter your valid email address</div>
            <div id="po-box-post-content-recaptcha">Please click on the ReCaptcha to continue</div>
            <form id="po-form" method="post" action="/signup.asp">
		        <div class="PONewsletterEmailWrapper"><input type="hidden" name="hdref" id="hdref" value="12" /><label for="txtEmailNewsletter">Enter Your Email</label><input type="email" name="txtEmailNewsletter" id="txtEmailNewsletter" placeholder="Enter Your Email" maxlength="50" size="30" class="BodyText" tabindex="0" /></div>
		        <div class="PONewsletterRecaptchaWrapper"><div class="g-recaptcha" data-size="compact" data-sitekey="6Lf_1s4SAAAAABNab_IEJvFjPseYGN-5M4ZuHpC8"></div></div>
                <div class="PONewsletterEmailSubmitWrapper"><input type="button" name="SignUpNewsletter" id="SignUpNewsletter" value="Get the Guide" class="BodyText" tabindex="0" /></div>
                <div class="cs-loader formSubmitNoDisplay" id="divProcessingNewsletter"><div class="cs-loader-inner"><label>.</label><label>.</label><label>.</label><label>.</label><label>.</label><label>.</label></div></div>
            </form>
        </div>
        <div id="po-box-post-content">
        <div class="po-box-header">Thank You for Signing Up for <b>My Absolute Favorite Destinations in Costa Rica</b> series.</div><div class="po-box-content-1"><p>Check out a few of most popular pages:<ul><li><a href="/travelInfo/10-top-destinations.asp">Top 10 Destinations in Costa Rica</a></li><li><a href="/travelInfo/weather.asp">Costa Rica Weather</a></li></ul></p><p class="po-box-disclaimer">Please remember to add <a href="mailto:todd.sarouhan@GoVisitCostaRica.com">todd.sarouhan@GoVisitCostaRica.com</a> to your email whitelist or add me as an email contact to ensure you get all my emails, don't worry I will never spam you.</p></div><div class="po-box-content-2"><div class="RegionPuzzleNewsletterJaviMob"><img class="javi-globe" src="https://img.govisitcostarica.com/mob-puzzle-javi-the-frog-globe.png" loading="lazy" width="96" height="112" alt="Javi the Frog's Newsletter" /></div></div>
        </div>
    </div>
    <a href="#" class="close" tabindex="0" id="popup-close" aria-label="Close"></a>
</div>
<style type="text/css"> #galleria img{display:inline} #galleria-2 img{display:none}</style><script>var data = [ { thumb: '/images/photos/thm-beautiful-beach-rocks-corcovado.jpg', image: '/images/photos/desk-beautiful-beach-rocks-corcovado.jpg', big: '/images/photos/exlg-beautiful-beach-rocks-corcovado.jpg', title: 'Awesome beach rock formations in Corcovado National Park', link: '/region/city.asp?cID=350'},{ thumb: '/images/photos/thm-tapir-adult-male-corcovado.jpg', image: '/images/photos/desk-tapir-adult-male-corcovado.jpg', big: '/images/photos/exlg-tapir-adult-male-corcovado.jpg', title: 'Adult Male Tapir in Corcovado National Park', link: '/region/city.asp?cID=350'},{ thumb: '/images/photos/thm-lapa-rios-room-hammock.jpg', image: '/images/photos/desk-lapa-rios-room-hammock.jpg', big: '/images/photos/exlg-lapa-rios-room-hammock.jpg', title: 'Relaxing hammock outside of room at Lapa Rios Ecolodge', link: '/listings/listingDetails.asp?coid=45'},{ thumb: '/images/photos/thm-forest-hike-matapalo-strangler-fig-tree.jpg', image: '/images/photos/desk-forest-hike-matapalo-strangler-fig-tree.jpg', big: '/images/photos/exlg-forest-hike-matapalo-strangler-fig-tree.jpg', title: 'Forest hike in Matapalo next to a Strangler Fig Tree', link: '/region/city.asp?cID=296'},{ thumb: '/images/photos/thm-pavones-surfers(1).jpg', image: '/images/photos/desk-pavones-surfers(1).jpg', big: '/images/photos/exlg-pavones-surfers(1).jpg', title: 'Surfers walking at Pavones', link: '/region/city.asp?cID=294'},{ thumb: '/images/photos/thm-star-fish-scuba-diving-cano-island.jpg', image: '/images/photos/desk-star-fish-scuba-diving-cano-island.jpg', big: '/images/photos/exlg-star-fish-scuba-diving-cano-island.jpg', title: 'Starfish while scuba diving off of Caño Island', link: '/region/city.asp?cID=404'},{ thumb: '/images/photos/thm-lookout-inn-lodge-honeymoon-suite.jpg', image: '/images/photos/desk-lookout-inn-lodge-honeymoon-suite.jpg', big: '/images/photos/exlg-lookout-inn-lodge-honeymoon-suite.jpg', title: 'The Lookout Inn Lodge - Suite in the Jungle at Carate', link: '/listings/listingDetails.asp?coid=546'},{ thumb: '/images/photos/thm-farewell-playa-nicuesa.jpg', image: '/images/photos/desk-farewell-playa-nicuesa.jpg', big: '/images/photos/exlg-farewell-playa-nicuesa.jpg', title: 'Farewell to Playa Nicuesa Rainforest Lodge, such an amazing place!', link: '/region/city.asp?cID=397'},{ thumb: '/images/photos/thm-playa-cativo-lodge-main-building.jpg', image: '/images/photos/desk-playa-cativo-lodge-main-building.jpg', big: '/images/photos/exlg-playa-cativo-lodge-main-building.jpg', title: 'Playa Cativo Lodge on the Golfo Dulce', link: '/listings/listingDetails.asp?coid=3421'},{ thumb: '/images/photos/thm-humpback-whale-breathing.jpg', image: '/images/photos/desk-humpback-whale-breathing.jpg', big: '/images/photos/exlg-humpback-whale-breathing.jpg', title: 'Humpback Whale breathing off the coast of Ballena National Marine Park', link: '/region/city.asp?cID=441'} ];</script><script async src="https://img.govisitcostarica.com/css/externalall-52.js.gz" ></script></div></body></html>
